@media (min-width: 1600px) { /*## burger ein! */

.eltpl9 .blddiv, .eltplinline9 .blddiv, .eltpl10 .blddiv{
	width:23%;
	margin-right:2%;
	margin-bottom:2%;
}

}

@media (max-width: 1280px) { /*## burger ein! */

#container { /*  die totale seite   */
	width:calc(100% - 20px);
	margin-left:10px;
	margin-right:10px;
}

#article {
	// width: calc(100% - 256px - 40px);
}

.eltpl9 .blddiv, .eltpl10 .blddiv{
	width:31%;
	margin-right:2%;
}

.eltpl9b .blddiv{
	width:32%;
	margin-right:2%;
}

.eltpl9b .blddiv:nth-child(4n){
	margin-right:2%;
}


.eltpl9b .blddiv:nth-child(3n){
	margin-right:0;
}



}



@media (max-width: 1023px){ /*## burger ein! */

#navidliste, #navidesk{  
	display: none; 
}

#burger{  
	top:17px;right:10px;
	display:block;
}

#article{
	width:calc(100% - 230px - 50px);
}

.ctcolumns2, .ctcolumns3, .ctcolumns2b{
		width: 100%;
		margin-right:0;
}

.ctcolumns2b img{
	width:48% !important;
}

.eltpl9 .blddiv, .eltpl10 .blddiv{
	width:48%;
	margin-right:2%;
}

/* vo LINKS DAS GANZE wieder runter*/
.fancybox-caption-wrap{
 	 bottom:0px !important;
 	 width:100%;	
 }
 
.fancybox-stage {
  left: 0;
  right: 0;
}

.fancybox-slide {
	padding-bottom: 140px !important;
	padding-top: 0px !important;
}

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0;
}
 
	
/* vo LINKS DAS GANZE wieder runter*/

}

@media (max-width: 800px){ /*# */
	
	#container { /*  die totale seite   */
		//width: 480px;
	}
	
	#article{
		width:calc(100% - 230px - 50px);
	}

	.ctcolumns2, .ctcolumns3, .ctcolumns2b{
		width: 100%;
		margin-right:0;
	}
	
	.ctcolumns2b img{
		width:48% !important;
	}
	
	#header{  
		width:calc(100% - 40px);
		position:relative;
		padding:20px;
		margin-top:10px;
	}
	
 	.suchtx{
		width:calc(100% - 150px);
		color:black;
	}
	
	#ctsuchewrap{
		margin-left:0;
	}
	
	.suchbld{
		width:140px;
		height:140px;
	}

	.suchtx{
		width:calc(100% - 140px);
		color:black;
	}
	
	.suchresultblock{
		margin-bottom:2rem;	
	}
	
	.firmeninfo{
		margin-top:0;
	}
	
	.finfo1, .finfo2{
		display:block;
		width:50%;
		//float:left;
	}

	#article {
		width:calc(100% - 20px);
		margin-left:20px;
		margin-top:0px;
	}

.fancybox-caption em{
	// margin-bottom:20px;
}



}



@media (max-width: 479px){ /*##ipad hoch*/

#container { /*  die totale seite   */
	//width: 360px;
}

#header, #article{  
	width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}

.finfo1{
	width:46%;
}

.fancybox-content{
	// transform: translate(0px, 0px) !important;
}

.fancybox-caption {
  font-size: 1rem;
  line-height: 1.5rem;
}

#sucheworteundtitel{
	margin-left:10px;
	margin-top:10px;
	min-height:10px;
	margin-bottom:0px;
	width:90%;
	border:0px solid;
}

#logo{
	width: 95%;
}

.ct9bilder .blddiv{
	margin-right:3%;
	margin-bottom:2%;
	width:47%;
}
 


}


